
body{font-family:Arial;margin:0}
.container{width:90%;margin:auto}
.header{background:#004080;color:#fff;padding:15px}
.header a{color:white;margin-right:15px;text-decoration:none}
.footer{background:#222;color:white;padding:15px;margin-top:20px}
form input,form select,form button{display:block;margin:10px 0;padding:8px;width:300px}
button{background:#004080;color:white;border:none}
